
    :root {
        --color-1: rgb(129, 129, 129);
        --color-2: rgb(163, 163, 163);
    }

    * {
        box-sizing: border-box;
        padding: 0;
        margin: 0;
        font-size: 25px;
        color: white;
        font-family: 'Concert One';

    }

    header {
        display: flex;
        justify-content: center;
        flex-direction: row;
        align-items: center;
        text-align: center;
        background: linear-gradient(var(--color-2)10%, var(--color-1));
        padding: 20px;
        width: 100%;
        z-index: 99999;
        filter: drop-shadow(0px 6px 10px rgba(0,0,0,0.3));

    }

    #lacon{
        display: none;
    }

    li {
        display: flex;
        gap: 100px;
    }

    a {
        text-decoration: none;

    }

    a:hover {
        text-decoration: underline;
    }

    body {
        background-color: rgb(65, 63, 63);
    }


    section{
        min-height: 55dvh;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;    
        text-align: center;
    }

    h1{
        font-size: 30px;
        margin-bottom: 20px;
        margin-top: 40px;
        text-decoration: underline rgb(255, 126, 147);
    }

    #log {
    width: 400px;
    max-width: 90%;
    height: auto;
    margin-bottom: 20px;
    filter: drop-shadow(0px 6px 10px rgba(0,0,0,0.3));
}

    audio{
        background-color: rgb(126, 255, 126);
          filter: drop-shadow(0px 6px 10px rgba(0,0,0,0.3));
        
    }

    svg{
        position: relative;
    }

    #sv1{
        z-index: 999;

    }

    #sv2 {
        
            transform: scale(-1, -1);
            margin-top: -10px;
            z-index: -999;
            filter: drop-shadow(0px 0px 20px rgba(0,0,0,0.6));
        }

    .info{
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;    
        text-align: center;
        overflow: hidden;
    }

    #pro{
        border-radius: 40px;
        
        margin: 20px;
        filter: drop-shadow(0px 6px 10px rgba(0,0,0,0.3));
    }

    
    #head2{
        margin-top: 50px;

    }
    
    #head3{
        margin-bottom: 50px;
    }

    #footer{
        filter: drop-shadow(0px 6px 50px rgba(0,0,0,0.6));
#pro{
        border-radius: 40px;
        width: 90%;
        margin: 20px;
        filter: drop-shadow(0px 6px 10px rgba(0,0,0,0.3));
    }

        width: 100%;
    }

  
    @media (max-width: 500px) {

        #ini, #inf, #con {
             display: none;
            }

        #lacon {
              display: block;
            }

        h1{
            display: block;
        }

        #pro{
           width: 90%;
         }
    }


    
